/*--------------------------------------------------------------
  Webforms
-------------------------------------------------------------- */
#content form {
	margin: 1em 0;
}
#content form div.webform-component {
	margin: 1.6em 0;
}
#content form fieldset {
	border: none;
	border-top: 2px solid #dcdcdc;
}
#content form fieldset legend {
	font-size: 1.3em;
	font-weight: 500;
	padding: 15px;
}
#content form legend a {
	text-decoration: none;
}
#content form legend a:hover,
#content form legend a:focus {
	text-decoration: underline;
}
#content form label {
  display: block;
	line-height: 1.1em;
	padding: 0 20px 8px 0;
}
/*--------------------------------------------------------------
  Standard Inputs
-------------------------------------------------------------- */
#content form input,
#content form select,
#content form textarea {
	background-color: #fff;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
  color: #222;
	font-size: 1.1em;
	padding: 12px 8px 13px 8px;
	transition: all .5s;
}
#content form select,
#content form textarea,
#content form input[type="text"],
#content form input[type="password"],
#content form input[type="email"] {
	min-width: 50%;
}
#content form textarea {
	font-family: 'Roboto', sans-serif;
	min-width: 96%;
	min-height: 200px;
}
#content form input:focus,
#content form textarea:focus,
#content form select:focus {
  border-color: #f79f2d;
	outline: 1px solid #f79f2d;
}
::-webkit-input-placeholder,  /* WebKit, Blink, Edge */
:-moz-placeholder /* Mozilla Firefox 4 to 18 */
::-moz-placeholder /* Mozilla Firefox 19+ */
:-ms-input-placeholder /* Internet Explorer 10-11 */ {
	color: #777;
	opacity: .7;
}
/*--------------------------------------------------------------
  Radios
-------------------------------------------------------------- */
/* Hide default Radio Buttons */
#content form input[type="radio"] {
	left: -9999em;
	position: absolute;
}
/* But not for Grids */
#content .webform-grid input[type="radio"] {
	left: auto;
	position: static;
}
#content form input[type="radio"] + label {
	cursor: pointer;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	padding-left: 30px;
	position: relative;
	transition: all .2s;
}
#content form input[type="radio"] + label:before {
	background-color: #f9f9f9;
	border: 1px solid #ccc;
	border-radius: 50%;
	content: '';
	height: 16px;
	left: 0;
	position: absolute;
	top: 0;
	transition: all .5s;
	width: 16px;
}
/* Focus state */
#content form input[type="radio"]:hover + label:before,
#content form input[type="radio"]:focus + label:before {
	border-color: #777;
}
/* Checked state */
#content form input[type="radio"] + label:after {
	background-color: #cd4d00;
  border-radius: 50%;
  content: '';
	height: 0;
	left: 10px;
	position: absolute;
	top: 10px;
	transition: all .2s;
	width: 0;
}
#content form input[type="radio"]:checked + label:after {
  height: 12px;
  left: 3px;
  top: 3px;
  width: 12px;
}
/*--------------------------------------------------------------
  Checkboxes
-------------------------------------------------------------- */
/* Hide default Check Boxes */
#content form input[type="checkbox"] {
	left: -9999px;
	position: absolute;
}
#content form input[type="checkbox"] + label {
	cursor: pointer;
	display: inline-block;
	height: 22px;
	line-height: 22px;
	padding-left: 30px;
	position: relative;
	transition: all .2s;
}
#content form input[type="checkbox"] + label:before {
	background-color: #f9f9f9;
	border: 1px solid #ccc;
  border-radius: 2px;
	content: '';
	height: 18px;
	left: 0;
	position: absolute;
	top: 0;
	transition: all .2s;
	width: 18px;
}
#content form input[type="checkbox"]:disabled + label:before {
	border-color: #ccc;
}
/* Focus state */
#content form input[type="checkbox"]:hover + label:before,
#content form input[type="checkbox"]:focus + label:before {
	border-color: #555;
}
/* Checked state */
#content form input[type="checkbox"] + label:after {
	content: '';
	height: 0;
	left: 16px;
	position: absolute;
	top: 12px;
	transition: all .2s;
	width: 0;
}
#content form input[type="checkbox"]:checked + label:after {
	border: 3px solid #cd4d00;
	border-left: none;
	border-radius: 10%;
	border-top: none;
	height: 15px;
	left: 1px;
	top: 0;
	transform: rotate(32deg);
	 -webkit-transform: rotate(32deg);
	transform-origin: 100% 100%;
	-webkit-transform-origin: 100% 100%;
	width: 5px;
}
/*--------------------------------------------------------------
  Autocomplete Throbber
-------------------------------------------------------------- */
html.js input.form-autocomplete {
  background-image: url(/misc/throbber-inactive.png);
  background-position: right center;
  background-repeat: no-repeat;
}
html.js input.form-autocomplete.throbbing {
	background-image: url(/misc/throbber-active.gif);
}
/*--------------------------------------------------------------
  Tweaks
-------------------------------------------------------------- */
/* Date and Time inputs */
#content .webform-component-date div,
#content .webform-component-time div {
	display: inline;
}
#content .webform-component-date select,
#content .webform-component-time select  {
	min-width: auto;
}
#content .webform-component-date input.webform-calendar {
	border: none;
	min-width: 0;
}
#content .webform-component-file input.form-file {
  margin-right: 10px;
}
#user-login .form-item {
	margin: 1.8em 0;
}
td.checkbox {
	text-align: center;
}
/*--------------------------------------------------------------
  Form Actions
-------------------------------------------------------------- */
#content form .form-actions {
	margin: 1.8em 0;
}
#content form input[type="submit"],
#content form input[type="reset"],
#content button {
	background-color: #297a3f;
	border: none;
	color: #fff;
	cursor: pointer;
	padding: 13px 40px 14px 40px;
	transition: all 1s;
	width: auto;
}
#content form input[type="submit"]:hover,
#content form input[type="submit"]:focus,
#content button:focus,
#content button:hover {
	background-color: #236126;
}
/*- Reset button */
#content form .reset-button {
	bottom: 0;
	position: absolute;
	right: 0;
}
#content form .reset-button input[type="reset"] {
	background-color: #f7a130;
	color: #3a3a3a;
}
#content form .reset-button input[type="reset"]:hover,
#content form .reset-button input[type="reset"]:focus {
	background-color: #ffba4d;
}
/*--------------------------------------------------------------
  User Feedback
-------------------------------------------------------------- */
.ajax-progress {
	display: inline;
}
.ajax-progress .throbber {
  background: transparent url(/misc/throbber-active.gif) no-repeat;
  float: none;
  height: 15px;
  margin: 2px;
  width: 15px;
  display:inline-block;
}
#content .form-item .description {
	font-size: .8em;
	line-height: 1.3em;
	margin: 5px 0;
}
.form-required {
	color: #555;
	font-size: .75em;
	padding-left: 10px;
}
#content .form-item input.error,
#content .form-item textarea.error,
#content .form-item select.error {
	border: 2px solid #b00;
}
#content .form-type-checkbox.hasfocus label,
#content .form-type-radio.hasfocus label {
  outline: 1px dotted #999;
}
.webform-error {
	background-color: #ffe7e5;
}
div.messages {
  border: 1px solid;
	margin: 6px 10px;
  padding: 10px 10px 10px 40px;
}
div.error {
	background-color: #fcd8e2;
	border-color: #930008;
	color: #930008;
}
.webform-client-form .dss-textarea-counter {
	font-size: .8em;
	line-height: 1.3em;
	margin: 5px 0;
}
.dss-textarea-counter.too-many {
	color: #930008;
}
/*--------------------------------------------------------------
  For the Honeypot
-------------------------------------------------------------- */
.url-textfield {
	left: -9999em;
	position: absolute;
}
/*--------------------------------------------------------------
  Progressbar
-------------------------------------------------------------- */
.webform-progressbar-outer {
	background-color: #ccc;
	border: none;
	height: 5px;
}
.webform-progressbar-page {
	border: none;
	background-color: transparent;
	height: 5px;
	margin: -5px -4px;
}
.webform-progressbar-inner {
	height: 5px;
}
/*--------------------------------------------------------------
  Fieldset show and hide
-------------------------------------------------------------- */
html.js fieldset.collapsed .fieldset-wrapper {
  display: none;
}
html.js fieldset.collapsible .fieldset-legend {
  padding-left: 25px;
}
html.js fieldset.collapsed .fieldset-legend {
	padding-left: 25px;
}
/*--------------------------------------------------------------
  Views Exposed Forms
-------------------------------------------------------------- */
.views-exposed-form label {
	font-weight: 500;
}
.views-exposed-form .submit-button {
	margin-top: 6px;
}
/*--------------------------------------------------------------
  Autocomplete
-------------------------------------------------------------- */
#autocomplete {
	background-color: #fff;
  border: 1px solid #fff;
	box-shadow: 0 0 3px rgba(0,0,0,.3);
	margin: 0;
	max-height: 300px;
	overflow-y: scroll;
	padding: 0;
  position: absolute;
	white-space: nowrap;
  z-index: 1001;
}
#autocomplete ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#autocomplete li {
  background: #fff;
  color: #000;
  cursor: default;
	line-height: 1.2em;
	margin: 0;
	padding: 4px 8px;
  white-space: pre;
  zoom: 1; /* IE7 */
}
#autocomplete ul li:hover,
#autocomplete ul li:focus,
#autocomplete ul li.selected {
	background-color: #0073ba;
	color: #fff;
	cursor: pointer;
	text-decoration: underline;
}
/*--------------------------------------------------------------
  Compact Width (Handheld)
-------------------------------------------------------------- */
@media all and (max-width: 720px) {
	#content form input,
	#content form select,
	#content form textarea {
		max-width: 96%;
	}
}
/*--------------------------------------------------------------
  Datepicker
-------------------------------------------------------------- */
.ui-datepicker {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	border-radius: 4px;
	font: 9pt Arial, sans-serif;
	height: auto;
	padding: .2em;
	margin: 5px auto 0;
	width: auto;
	/* Disable text selection to avoid weird selection boxes when choosing dates, and to prevent Readspeaker from activating */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* Hide "Prev" and "Next" text for screen readers */
.ui-datepicker .ui-icon {
	text-indent: -9999em;
	outline: 0;
}
/* CSS arrows for prev and next buttons */
.ui-datepicker-prev::before, .ui-datepicker-next::before {
	border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '' !important;
	color: black;
	display: inline-block;
	height: 0.45em;
	left: 0.15em;
	position: relative;
	top: 0.75em;
	transform: rotate(-45deg);
	vertical-align: top;
	width: 0.45em;
}
.ui-datepicker-prev:hover::before, .ui-datepicker-next:hover::before {
	color: rgb(35,93,166);
}
.ui-datepicker-next:before {
	left: 0;
	transform: rotate(45deg);
}
.ui-datepicker-prev:before {
	left: 0.25em;
	transform: rotate(-135deg);
}
.ui-datepicker a {
	text-decoration: none;
}
.ui-datepicker table {
  border: none;
  border-collapse: collapse;
	width: 100%;
}
.ui-datepicker-header {
	background-color: #555;
	border: 1px solid #666;
	color: #fff;
	font-weight: bold;
	line-height: 30px;
	margin: 5px;
	min-height: 30px;
	padding: .1em 0;
}
.ui-datepicker-title {
	color: black;
	text-align: center;
}
.ui-datepicker-title select {
	margin-top: 2.5%;
}
.ui-datepicker-prev,
.ui-datepicker-next {
	border: none;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-size: .8em;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	width: 30px;
}
.ui-datepicker-prev:hover,
.ui-datepicker-prev:focus,
.ui-datepicker-next:hover,
.ui-datepicker-next:focus {
	background-color: #111;
	color: #fff;
}
.ui-datepicker thead {
	background-color: #f7f7f7;
	border-bottom: 1px solid #bbb;
}
.ui-datepicker th {
	background-color: #f7f7f7;
  border: none;
  border-bottom: none;
	color: #666;
	font-size: 8pt;
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
}
.ui-datepicker tr:hover th {
	background-color: #f7f7f7;
}
.ui-datepicker tbody td {
  border: none;
  border-bottom: none;
	border-right: 1px solid #bbb;
	border-top: 1px solid #bbb;
	padding: 0;
}
.ui-datepicker tbody td:last-child {
	border-right: 0;
}
.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0;
}
.ui-datepicker td span,
.ui-datepicker td a {
	border: 1px solid white !important;
	color: #666;
	display: inline-block;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin: 1px;
	text-align: center;
	width: 30px;
}
.ui-datepicker-calendar .ui-state-default {
	background: transparent;
	border: none;
}
.ui-datepicker-calendar .ui-state-active.ui-state-default {
	background: white;
	border: 1px solid rgb(35,93,166) !important;
	color: black;
	text-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ui-datepicker-calendar .ui-state-hover {
}
.ui-datepicker-calendar .ui-state-active {
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b3b3b3;
}
.ui-datepicker-calendar a.ui-state-active.ui-state-default.ui-state-highlight.ui-state-hover,
.ui-datepicker-calendar a.ui-state-active.ui-state-default.ui-state-hover {
	color: white;
}
.ui-datepicker-calendar a.ui-state-default.ui-state-hover {
	background-color: rgb(35,93,166) !important;
	border: 1px solid rgb(35,93,166) !important;
	color: white;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}
td.ui-datepicker-unselectable.ui-state-disabled {
	background-color: #d7d7d7;
}
table.ui-datepicker-calendar {
	margin: 0;
}
body div#ui-datepicker-div[style] {
	z-index: 9999;
}
/* Reset default jquery styling - no borders and white background */
body .ui-datepicker-header, body .ui-datepicker#ui-datepicker-div, body .ui-datepicker tr:hover th, body .ui-datepicker thead, body .ui-datepicker tbody,
body .ui-datepicker th, body td.ui-datepicker-unselectable.ui-state-disabled {
	background: white;
	border: none;
}
/* Fix background table styles if jquery loaded */
body .ui-datepicker-calendar .ui-state-default, body .ui-datepicker tbody td, body .ui-datepicker tbody tr {
	background: transparent;
	border: none;
}
/* Remove jquery prev/next icon if loaded */
body .ui-widget-header .ui-icon {
	background: transparent;
}
/* Fix hover adjusting prev and next arrow position (Drupal/jquery) */
body .ui-datepicker .ui-datepicker-prev-hover {
	left: 2px !important;
}
body .ui-datepicker .ui-datepicker-next-hover {
	right: 2px !important;
}
body .ui-datepicker .ui-datepicker-prev-hover, body .ui-datepicker .ui-datepicker-next-hover {
	top: 2px !important;
	border: none;
}
/* Fix prev and next backgrounds if jquery loaded */
.ui-datepicker-header .ui-corner-all {
	border-radius: 0px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,
.ui-datepicker-prev:hover, .ui-datepicker-prev:focus, .ui-datepicker-next:hover, .ui-datepicker-next:focus {
	background: transparent !important;
	background-color: transparent !important;
	border: none !important;
}
